Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4873

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-4873
Last Modified 29 Jan 2009 01:57:36
Published 31 Oct 2008 08:00:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4873

Summary

board.cgi in Sepal SPBOARD 4.5 allows remote attackers to execute arbitrary commands via shell metacharacters in the file parameter during a down_file action.

Vulnerable Systems

Application

  • Sepal Spboard 4.5


References

XF - spboard-board-command-execution(46192)

BID - 31972

MILW0RM - 6864

SREASON - 4534

SECUNIA - 32459


Last Updated: 27 May 2016 10:48:39